label {
  display: block;
  text-align: left;
  margin-bottom: 10px;
}

.mat-slider {
  width: 100%;

  &.large {
    ::ng-deep .mat-slider-thumb-label {
      top: -52px;
      right: -20px;
      width: 40px;
      height: 40px;
    }
  }
}
